<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Carbon\Carbon;
use Storage;
use App\Services\Base\Attachment;
use App\Models\BaseAttachmentModel;
use File, Image;

class TestController extends Controller
{
    public function index(Request $request)
    {
    	$option = [];
    	foreach($option as $key => $val) {
    		dd($key, $val);
    	}
    	return view('test.index');
    }
}
